Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44950/?format=api
{ "ob_id": 44950, "uuid": "1eac4fa0ae6848b6825485665809900c", "title": "Geoswath data collected by Gavia Autonomous Underwater Vehicle from Liverpool Bay area during a RV Prince Madog cruise in June 2023", "abstract": "This dataset contains processed interferometric bathymetry and sidescan data from a GAVIA AUV (Autonomous Underwater Vehicle). GAVIA AUV geoswath data was collected from the Liverpool Bay area (Irish Sea) during a RV Prince Madog cruise in June 2023. Three days of survey took place on the 18th, 21st and 22nd of June 2023. The processing of the bathymetry data was done in Teledyne CARIS software (v11), with the HIPS toolkit, in order to produce gridded depth/elevation layers in CSAR/BAG format. Further processing of the data files was done in GIS (Geographic Information System) software to remove suspect depth data points, to give a 'NoTrees' output. The output format of the files from this was '.img', which is GIS ready. The sidescan output was processed in Chesapeake Technology software SonarWiz (v7) and has had EGN (Empirical Gain Normalization) applied (calculated from the day's sidescan output). The data has then been output as 8-bit grey scales in '.tif ' (GeoTiff) format. The resolution of bathymetry output is mainly 25cm (some resolutions are 50cm). The sidescan output is also mainly 25cm resolution (some resolutions are 10cm). The MarineTools toolbox, mentioned in the 'readme' file, is available on the National Oceanography Centre website under the AtlantiS (Atlantic Climate and Environment Strategic Science) project. These data were produced as part of the Natural Environment Research Council (NERC) funded project 'Ecological implications of accelerated seabed mobility around windfarms' (EcoWind-ACCELERATE), with grant number NE/X008886/1, by scientists from the National Oceanography Centre (NOC) and Scottish Association for Marine Science (SAMS).", "keywords": "", "publicationState": "citable", "dataPublishedTime": "2025-10-29T08:31:42", "doiPublishedTime": "2025-10-29T08:31:42", "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44951/?format=api", "dataPath": "/bodc/deposits02/isw250929", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 19063425595, "numberOfFiles": 58, "fileFormat": ".xml; .img; .csar; .csar0; .tif; .bag; .ovr; .ige; .rrd; .csv" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12749/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4902/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the project team and supplied to the British Oceanographic Data Centre. Data were published by BODC, and archived at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215351/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215352/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215353/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215354/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215356/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215348/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215349/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215350/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215355/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [], "discoveryKeywords": [] }